uuid: 1ff0da49-e297-4fe9-8dbc-2d1232b10fe9
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: Preview
targetEntityType: paragraph
cache: true
